{
  "name": "2checkout",
  "version": "1.0.0",
  "description": "Catalog Backend",
  "main": "index.js",
  "scripts": {
    "start": "nodemon -r dotenv/config index.js"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/cristi.condruz98/2checkout.git"
  },
  "keywords": [
    "BackEnd",
    "Assesment"
  ],
  "author": "Cristian Condruz",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/cristi.condruz98/2checkout/issues"
  },
  "homepage": "https://gitlab.com/cristi.condruz98/2checkout#readme",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "express-rate-limit": "^5.1.3",
    "express-slow-down": "^1.3.1",
    "helmet": "^3.22.0",
    "jsonwebtoken": "^8.5.1",
    "morgan": "^1.10.0",
    "nodemon": "^2.0.4",
    "pg": "^8.2.1",
    "validator": "^13.0.0"
  }
}
